[ANNOUNCE] nALFS version 1.2.4 released

Kevin P. Fleming kpfleming at linuxfromscratch.org
Sat Jun 19 09:36:40 PDT 2004


The ALFS team has released version 1.2.4 of nALFS. It is available at 
the usual location (/alfs/downloads/stable/nALFS-1.2.4.tar.bz2).

This release incorporates three changes from version 1.2.3:

- the configure script now checks the installed version of libXML2, and 
will not allow the build to proceed unless it is version 2.6.0 or higher

- the configure script no longer builds CURL support unless specifically 
asked to do so

- the ALFS DTD Syntax Guide for DTD version 3.1 has been completed and 
is included in the nALFS tarball (it is also available at 
/alfs/downloads/guides on the ALFS website)

If you are currently using version 1.2.3 successfully, there is no 
particular need to upgrade to version 1.2.4, as the changes only affect 
building nALFS, not using it.

Comments, questions or other discussion of this release should be 
directed to the alfs-discuss mailing list.



More information about the alfs-discuss mailing list